<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:state_pressed="true"
        android:top="3dp"
        android:left="3dp"
        android:right="3dp"
        android:bottom="3dp">

        <shape android:shape="rectangle">
            <solid android:color="@color/theme_click_blue"/>
            <corners
                android:topLeftRadius="20dp"
                android:topRightRadius="20dp"
                android:bottomRightRadius="20dp"
                android:bottomLeftRadius="20dp"/>
            <stroke
                android:width="3dp"
                android:color="@color/white"/>
        </shape>
    </item>

    <!--#FFFFFF #ADADAD -->
    <item>

        <shape android:shape="rectangle"
            android:top="3dp"
            android:left="3dp"
            android:right="3dp"
            android:bottom="3dp">
            <solid android:color="@color/white"/>
            <corners
                android:topLeftRadius="20dp"
                android:topRightRadius="20dp"
                android:bottomRightRadius="20dp"
                android:bottomLeftRadius="20dp"/>
            <stroke
                android:width="3dp"
                android:color="@color/theme_click_blue"/>
        </shape>
    </item>

</selector>